@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
/*-----------------------

	whitening?ﾎCSS
	
--------------------------*/


/*------------------
voice?・・--------------------*/
#voice_menu h2{
	background-image: url(/images/whitening/column_title.gif)!important;
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 75px!important;
	padding-top: 33px!important;
	font-size: 1.16em;
}

#voice_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 682px;
	font-size:90%;
}
#voice_menu .voice_index5 ul li {
	float:left;
	margin:5px;
	padding-bottom: 0px;
	padding:0;
	border:none;
}




#voice_menu .voice_index5 ul li a {
	display:block;
	font-weight: bold;
	color: #656565;
	text-decoration: none;
	background: url(/images/voice/voice_menu_bg.gif) no-repeat left top;
	width:185px;
	min-height:40px;
	letter-spacing:1px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	height: 40px;
}

#voice_menu .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

#voice_menu .voice_link{
	text-align:right;

}

#voice_menu .voice_link a{
	color:#185584;
}


/*------------------
photo?・・--------------------*/

#photo_menu h2{
	background-image: url(/images/whitening/column_title.gif)!important;
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 75px!important;
	padding-top: 33px!important;
	font-size: 1.16em;
}




#photo_menu .voice_link{
	text-align:right;

}

#photo_menu .voice_link a{
	color:#185584;
}

#photo_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 100%;
	font-size:90%;
}
#photo_menu .voice_index5 ul li {
	float:left;
	margin:10px;
	padding-bottom: 0px;
	padding:0;
	border:none;
	width:320px;
	text-align:center;
}

#photo_menu .voice_index5 ul li a {
	display:block;
	font-weight: bold;
	color: #656565;
	text-decoration: none;
	background: none;
	padding:0;
	border:none;
}

#photo_menu  .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}




/*-------------------
faqコンテンツ
---------------------*/
.whitening_faq {
	border: none;
}

.whitening_faq li {
	border: #28568b 1px dotted !important;
	float: left;
	margin: 10px !important;
	width: calc(100% - 20px);
	padding: 0 !important;
}

.whitening_faq li a {
	display: block;
	padding: 10px !important;
	background: none !important;
	border: none !important;
	height: 150px;
}

.whitening_faq li a:hover {
	background-color: #e5f5ff !important;
}

.whitening_faq li a h3 {
	font-size: 13px;
	min-height: 40px;
	margin-bottom: 5px;
	display: flex;
	align-items: center;
}

.whitening_faq li a:hover h3 {
	text-decoration: underline;
}

.whitening_faq li a p {
	color: #666666;
	font-size: 12px;
}

.whitening_faq li a p.pink {
	color: #ff5555;
	text-align: right;
}

.whitening_faq li a:hover p.pink {
	text-decoration: underline;
}

h4.imp_faq {
	font-weight: bold;
	padding: 0 0 0 12px;
	font-size: 15px;
}

.whitening_faq li details {
	position: relative;
	width: 97%;
	margin: 15px auto 0;
}

.whitening_faq li details summary {
	cursor: pointer;
	outline: none;
}
.whitening_faq li details summary h3 {
	padding: 0 0 0 15px;
	color: #185584;
}

.whitening_faq li details summary::after {
	content: "＋";
	color: #185584;
	font-weight: bold;
	float: right;
	width: 1.5rem;
	text-align: center;
	font-size: 30px;
	padding-right: 0.5em;
	margin-top: -2.6rem;
}

.whitening_faq li details[open] summary::after {
	content: "−";
}